XNP21(1)

NAME
Xnp21 - PC-9801 series emulator with IA-32 emulation

SYNOPSIS
xnp21 [ --config filename ] [ --timidity-config filename ] [ FD1 image [ FD2 image [ FD3 image [ FD4 image ] ] ] ]

DESCRIPTION
PC-9801 series emulator with IA-32 emulation for UNIX platform.

OPTIONS

--config
    Indicate Xnp21 configuration file. [Default: $(HOME)/.np2/np21rc]

--timidity-config
    Indicate Xnp21 included software MIDI configuration file. [Default: $(HOME)/.np2/timidity.cfg]

EXAMPLES
Indicate Xnp21 configuration file "np21.cfg".
xnp21 --config np21.cfg
Indicate software MIDI configuration file "/usr/local/lib/timidity/timidity.cfg".
xnp21 --timidity-config /usr/local/lib/timidity/timidity.cfg
Insert system.d88 disk image in floppy disk drive1, insert data.d88 disk image in floopy disk drive2. And Xnp21 is started.
xnp21 system.d88 data.d88

COMMAND

Mouse middle button
    Change mouse operation between X and Xnp21.

FILES

$(HOME)/.np2/np21rc
    Xnp21 configuration file

$(HOME)/.np2/font.tmp
    font bitmap file

$(HOME)/.np2/bios.rom
    BIOS ROM file

$(HOME)/.np2/FONT.ROM
    font ROM file

$(HOME)/.np2/sound26.rom
    PC-9801-26K BIOS ROM file

$(HOME)/.np2/sound86.rom
    PC-9801-86 BIOS ROM file

$(HOME)/.np2/sound118.rom
    PC-9801-118 BIOS ROM file

$(HOME)/.np2/soundSPB.rom
    Speak board BIOS ROM file

$(HOME)/.np2/SCCI.ini
    SCCI (Sound Chip Common Interface) configuration file

$(HOME)/.np2/timidity.cfg
    included software MIDI configuration file

$(HOME)/.np2/2608_bd.wav
    OPNA rythm sound source (bass drum)

$(HOME)/.np2/2608_sd.wav
    OPNA rythm sound source (snare drum)

$(HOME)/.np2/2608_top.wav
    OPNA rythm sound source (Cymbal)

$(HOME)/.np2/2608_hh.wav
    OPNA rythm sound source (High hat)

$(HOME)/.np2/2608_tom.wav
    OPNA rythm sound source (Tamm)

$(HOME)/.np2/2608_rim.wav
    OPNA rythm sound source (Rim shor)

/usr/pkg/share/xnp2/np2tool.d88
    disk image for hostdrv.

/usr/pkg/share/xnp2/fddseek.wav
    floppy disk seek sound file

/usr/pkg/share/xnp2/fddseek1.wav
    another floppy disk seek sound file

AUTHOR
Yui <np2@yui.ne.jp>, the Neko Project II main developer, who is maintainer for MS-Windows, MacOS 8.x and MacOS 9 versions.
NONAKA Kimihiro <nonakap@gmail.com>, who ported Neko Project II to the UNIX platform.
tk800 <tk_np2x@yahoo.co.jp>, who ported Neko Project II to MacOS X.

SEE ALSO
Xnp2 Web site: http://www.nonakap.org/np2/ (japanese)